Subject: Last Call: <draft-ietf-httpbis-cache-header-08.txt> (The Cache-Status HTTP Response Header Field) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 23 Jun 2021 17:56:30 -0700

The IESG has received a request from the HTTP WG (httpbis) to consider the
following document: - 'The Cache-Status HTTP Response Header Field'
  <draft-ietf-httpbis-cache-header-08.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-07-07. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   To aid debugging, HTTP caches often append header fields to a
   response explaining how they handled the request.  This specification
   codifies that practice and updates it to align with HTTP's current
   caching model.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-httpbis-cache-header/

No IPR declarations have been submitted directly on this I-D.